body {
margin:0;
font-family:verdana, helvetica, sans;
color:#000000;
font-size:14px;
overflow-y:scroll;
background-color:#000;
background-attachment:fixed;
background-image:url(images/IMG_4200.JPG);
background-repeat:repeat;
}

.topnav {
position: fixed;
top: 0px;
width: 100%;
z-index: 10;
overflow: hidden;
background-color: #669999;
}

.topnav a {
float: left;
display: block;
color: #000000;
text-align: center;
padding: 10px 10px;
text-decoration: none;
font-size: 16px;
}

.topnav a:hover {
background-color: #eeeeee;
color: dddddd;
}

.topnav .icon {
display: none;
}

@media screen and (max-width: 800px) {
.topnav a:not(:first-child) {display: none;}
.topnav a.icon {
float: left;
display: block;
}
}

@media screen and (max-width: 800px) {
.topnav.responsive {position: fixed;}
.topnav.responsive .icon {
position: fixed;
left: 0;
top: 0;
}

.topnav.responsive a {
float: none;
display: block;
text-align: center;
}
}

@media screen and (max-width: 800px) {
img {
max-width:100%;
}
}

img {
max-width: 100%;
height: auto;
}

.nimi {
position:relative;
top:-30px;
left:10;
z-index: 9;
}

.logo {
position:absolute;
top:55px;
right:10px;
z-index: 8;
}

@media screen and (max-width: 1000px) {
.logo {
display: none;
}
}

.ylaosa {
height:100px;
position:relative;
top:-100px;
background-image:url(images/upper.png);
background-repeat:repeat-x;
z-index: 1;
opacity: 0.3;
}

.mustalaatikko {
position:relative;
top:-30px;
max-width:1100px;
margin-left: auto;
margin-right: auto;
z-index: 5;
}

.laatikko {
position:relative;
top:-100px;
max-width:1100px;
margin-left: auto;
margin-right: auto;
z-index: 5;
}

.teksti {
margin-left: auto;
margin-right: auto;
background-color:rgba(255,255,255,0.9);
border:1px #777 solid;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
box-shadow:#777 1px 1px 1px 1px;
}

.sisalto {
margin-left: auto;
margin-right: auto;
background-color:rgba(000,000,000,0.9);
border:1px #000 solid;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
box-shadow:#000 1px 1px 1px 1px;
color:#FFFFFF;
padding:10px;
}

.container {
top:-70px;
}

.teksti a {
text-decoration:none;
}

.overline {
text-decoration: line-through;
}

.nolla {
color:#f9f9f9;
}

.center {
text-align:center;
}

.right {
text-align:right;
}

.twist {
border:1px #777 solid;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
box-shadow:#777 1px 1px 1px 1px;
background-color:#fff;
-webkit-transform:rotate(-1deg);
-moz-transform:rotate(-1deg);
-ms-transform:rotate(-1deg);
-o-transform:rotate(-1deg);
transform:rotate(-1deg);
padding:5px;
}

.kierto {
border:1px #777 solid;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
box-shadow:#777 1px 1px 1px 1px;
background-color:#fff;
-webkit-transform:rotate(1deg);
-moz-transform:rotate(1deg);
-ms-transform:rotate(1deg);
-o-transform:rotate(1deg);
transform:rotate(1deg);
padding:5px;
}

.suora {
border:1px #777 solid;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
box-shadow:#777 1px 1px 1px 1px;
background-color:#fff;
padding:5px;
}

.mustareuna {
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
background-color:#000;
-webkit-transform:rotate(-1deg);
-moz-transform:rotate(-1deg);
-ms-transform:rotate(-1deg);
-o-transform:rotate(-1deg);
transform:rotate(-1deg);
padding:5px;
}

.reunamusta {
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
background-color:#000;
-webkit-transform:rotate(1deg);
-moz-transform:rotate(1deg);
-ms-transform:rotate(1deg);
-o-transform:rotate(1deg);
transform:rotate(1deg);
padding:5px;
}

.mustasuora {
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
background-color:#000;
padding:5px;
}

.vaaleateksti {
color:#000;
}

.vaaleateksti a {
text-decoration:none;
color:#000;
}
	
.vaaleateksti a:active,.vaaleateksti a:visited {
color:#000;
}

.alaosa {
position:relative;
top:-70px;
margin-left:20px;
}

.alemmas {
position:relative;
top:70px;
}

.showMore
{
display: none;	
}

.nappi
{
background-color: #336666;
border:1px #777 solid;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
padding:2px;
}